table{
    border-top: 5px purple solid;
    border-bottom: 5px purple solid;
    border-spacing: 15px;
    color: goldenrod;
    /*border-collapse: collapse;*/
}
td{
    border: 1px goldenrod solid;
    text-align: center;
    border-radius: 50px;

}

.imagen{
    border-radius: 0;
    border-left: 5px purple solid;
    border-bottom: 0;
    border-top: 0;
    border-right: 0;
}

th{
    width: 15%;
}

th+th+th{
    border: 1px goldenrod solid;
    border-radius: 50px;
}
.sin td{
    border: none;
}
.raya td{
    border-top: 5px purple solid;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    height: 0;
    border-radius: 0;
}

img{
    width: 100%;
}
.menu{
    border-bottom: 5px purple solid;
}